cvs build problem with 2.95

Baurjan Ismagulov ibr@ata.cs.hun.edu.tr
Sun Apr 18 16:13:00 GMT 2004


On Sun, Apr 18, 2004 at 10:16:43AM -0400, Daniel Jacobowitz wrote:
> > gcc 3.3.3 gives the same message at the same file. This was actually why
> > I wanted to try 2.95. I've updated gcc, cpp and g++ packages, and can
> > still stably reproduce this. I suspect that I should file a bug against
> > gcc, but before that I wish to have this working. Any ideas?
> 
> Nope.

Which revisions of gcc, g++ and cpp are you using (I suppose you don't
experience these problems)?

With kind regards,
Baurjan.



More information about the Gdb mailing list